Release notes

1.1.0.30

Author: Tessa Nikander

This version supports Kitsat V1.0 and Kitsat Groundstation unit 1.0. Firmware update for Kitsat is required.
V1.1.0.30 is forwards compatible.
Changes to V1.0.1.12: